body {

	margin :0px;

	padding : 0px;

	/* background: url(capella/header/building-front.jpg) center top; */

	

	/* fallback */ 

	background-color: #1C75D9; 

	/*background: url(images/linear_bg_2.png); */

	background-repeat: repeat-x; /* Safari 4-5, Chrome 1-9 */ 

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a82f7), to(#2F2727)); /* Safari 5.1, Chrome 10+ */ 

	background: -webkit-linear-gradient(top, #2F2727, #1a82f7); /* Firefox 3.6+ */ 

	

	background: -ms-linear-gradient(top, #1a82f7, #2F2727); /* Opera 11.10+ */ 

	background: -o-linear-gradient(top, #2F2727, #1a82f7); 

	background: -moz-linear-gradient(top, #2F2727, #1a82f7); /* IE 10 */ 

	font:Tahoma;

}




.pagebutton {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #F7931E), color-stop(1, #d27d1a) );
	background:-moz-linear-gradient( center top, #F7931E 5%, #d27d1a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F7931E', endColorstr='#d27d1a');
	background-image: -ms-linear-gradient(top, #F7931E 0%, #d27d1a 100%);
	background-color:#F7931E;
	/*background-image:url(/images/header/crowd-background2.png);*/
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-size:24px;
	font-weight:bold;
	/*font-style:italic;*/
	padding:5px 10px;
	margin-top:0px;
	text-decoration:none;
	/*text-shadow:0px 4px 0px #528ecc;*/
}.pagebutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dddddd), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #dddddd 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#ffffff');
	background-image: -ms-linear-gradient(top, #dddddd 0%, #ffffff 100%);
	background-color:#dddddd;
}.pagebutton:active {
	position:relative;
	top:1px;
}






.tabletitle {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 14px;

	text-align: right;

	padding-right: 5px;

	vertical-align: top;

}

.tabletext {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 16px;

	width: 200px;

	border: 2px outset #0000CC;

	text-align: left;

	vertical-align: top;

	float: left;

}



.tabletextarea {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 16px;

	height: 200px;

	width: 400px;

	border: 2px outset #0033CC;

}



.error {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #FFFF00;

}





.img-border {

	border:#FFF solid 5px;

	width:248px;

}

	

	

.show-container-mouseover {	

	margin-top:10px;margin-left:15px;margin-right:15px;width:255px;padding-left:10px;padding-right:10px;float:left;		

	background-color:#CE2F2F;

	border-width:2px;

	border-radius:10px;

	-moz-border-radius:10px;

	-webkit-border-radius:10px;

	border-color:#0000;

	

}

	

.show-container {

	margin-top:10px;margin-left:15px;margin-right:15px;width:255px;padding-left:10px;padding-right:10px;float:left;		

	background-color:#275BA4;

	background:#275BA4;

	border-width:2px;

	border-radius:10px;

	-moz-border-radius:10px;

	-webkit-border-radius:10px;

	border-color:#0000;

	-moz-box-shadow: 3px 3px 4px #444;

	-webkit-box-shadow: 3px 3px 4px #444;

	box-shadow: 3px 3px 4px #444;

	/* For IE 8 */

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";

	/* For IE 5.5 - 7 */

	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');

		background-color: #275BA4; 

	/*background: url(images/linear_bg_2.png); */

	background-repeat: repeat-x; /* Safari 4-5, Chrome 1-9 */ 

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#275BA4), to(#3873C4)); /* Safari 5.1, Chrome 10+ */ 

	background: -webkit-linear-gradient(top, #5586CC, #275BA4); /* Firefox 3.6+ */ 

	

	background: -ms-linear-gradient(top, #275BA4, #5586CC); /* Opera 11.10+ */ 

	background: -o-linear-gradient(top, #5586CC, #275BA4); 

	background: -moz-linear-gradient(top, #5586CC, #275BA4); /* IE 10 */ 

}



.desc {

		text-align:center;

	float:none;text-align:left;color:#000000;font-size:14pt;

}

	

.datetime {

	

	float:none;text-align:center;color:#ffffff;font-size:1.2em;

}



.datesfield {

	text-align:center;

	float:none;

	color:#0000;

	font-size:1.2em;

}



.title {

	color:#CFE1FC;

	font-size:16pt;

}



.titleshow {

	color:#CFE1FC;

	font-size:1.1em;

	margin-top:10px;

}



.headingsshow {

	color:#ffffff;

	font-size:1.2em;

	padding-top:5px;

	padding-bottom:5px;

}



.showdesc {

	font-size:1.2em;

	

}



#infobar {

	position:absolute;

	top:50px;

	margin:20px;

	height:120px;

	width:250px;	

	background-color: rgba(0,0,0,0.7);

	/*

	background-color:#000;

	filter:alpha(opacity=50);  IE's opacity

    opacity: 0.5;*/

	border-width:2px;

	border-radius:10px;

	-moz-border-radius:10px;

	-webkit-border-radius:10px;

}



#phonebutton {

	position:relative;

	top:20px;

	margin-left:285px;

	width:76px;

	height:75px;

	background-image:url(capella-CallButton.png);

}





#phonebutton a {

	font-size:1.6em;

	text-decoration:none;

	color:#fff;

	filter:alpha(opacity=0.3);

	opacity:0.3;

	width:75px;

	height:76px;

	word-wrap:break-word;

	background-repeat:no-repeat;

}



#infobarcontent {

	position:absolute;

	top:50px;

	margin:20px;	

	height:120px;

	width:250px;

	padding:10px;

	color:#fff;

	filter:alpha(opacity=100); /* IE's opacity*/

	opacity: 1;

	font-size:1.3em;

	z-index:1000;

}





#container

{

	margin: 0 auto;

	width: 960px;

	background:#fff;
	color:#000033;

	background-color: #fff; 

	/*background: url(images/linear_bg_2.png); */

	background-repeat: repeat-x; /* Safari 4-5, Chrome 1-9 */ 

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#CCCCCC)); /* Safari 5.1, Chrome 10+ */ 

	background: -webkit-linear-gradient(top, #CCCCCC, #fff); /* Firefox 3.6+ */ 

	

	background: -ms-linear-gradient(top, #fff, #CCCCCC); /* Opera 11.10+ */ 

	background: -o-linear-gradient(top, #CCCCCC, #fff); 

	background: -moz-linear-gradient(top, #CCCCCC, #fff); /* IE 10 */ 

}



#header

{

	background:#ccc;

	padding: 0px;

	height:220px;

	background-image:url(/capella-header-building-front.jpg)

}



#headerbar {

	width:100%;

	background-color:#000;

	filter:alpha(opacity=50); /* IE's opacity*/

    opacity: 0.5;

	font-size:2em;

	color:#000;

}



#header h1 { 

	margin: 0; 

	color:#09F;

	padding:5px;

	filter:alpha(opacity=100); /* IE's opacity*/

    opacity: 1;

	font-family:Tahoma;

	font-size:1.0em;

}



#navigation

{

	height:20px;

	position:relative;

	z-index:1000;

	width:960px;

}



#navigation ul

{

	margin: 0;

	padding: 0;

}



#navigation ul li

{

	list-style-type: none;

	display: inline;

}



#navigation li a

{

	display: block;

	float: left;

	padding: 5px 10px;

	color:#fff;

	text-decoration: none;

	border-right: 1px solid#fff;

}



#navigation li a:hover { background:#383; }



#content

{

	clear: left;

	padding: 20px;

	text-align: left;

	font-size:1.2em;

}



#content #textbox {

	width:60%;

	text-align:justify;

}



#content h2

{

	color:#000;

	margin: 0 0 .5em;

	font-size:120%;

}



#content h1

{

	color:#000;

	margin: 0 0 .5em;

	font-size:140%;

	margin-top:10px;

}



#footer

{

	background:#ccc;

	text-align: right;

	padding: 20px;

	

		background-color: #2A3B55; 

	/*background: url(images/linear_bg_2.png); */

	background-repeat: repeat-x; /* Safari 4-5, Chrome 1-9 */ 

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a82f7), to(#2F2727)); /* Safari 5.1, Chrome 10+ */ 

	background: -webkit-linear-gradient(top, #2F2727, #1a82f7); /* Firefox 3.6+ */ 

	

	background: -ms-linear-gradient(top, #1a82f7, #2F2727); /* Opera 11.10+ */ 

	background: -o-linear-gradient(top, #2F2727, #1a82f7); 

	background: -moz-linear-gradient(top, #2F2727, #1a82f7); 

}



#footer #container {

	height:100px;

	width:90%;

	background-color:#000;

	color:#0000;

	filter:alpha(opacity=50); /* IE's opacity*/

    opacity: 0.5;

	padding:10px;

		border-width:2px;

	border-radius:10px;

	-moz-border-radius:10px;

	-webkit-border-radius:10px;

}